@charset "UTF-8";
/* CSS Document */


/*
---------------------------------------------
	Layout
---------------------------------------------
*/

#layout-container {
	margin-bottom: -33px;
}


/*
---------------------------------------------
	Supplier Logos
---------------------------------------------
*/

#supplier-logos {
	bottom: 55px;
}


/*
---------------------------------------------
	Nivo Slider
---------------------------------------------
*/

/*
#slider a {
	display: block;
}
.theme-bradville .nivo-controlNav {
	display: block;
}
*/


/*
---------------------------------------------
	Nivo Slider
---------------------------------------------
*/

/*
.theme-bradville .nivo-controlNav {
	float: right;
	text-align: center;
	padding: 6px 5px 0 0;
}
.theme-bradville .nivo-controlNav a {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: url(../img/slider/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 1px 0 3px;
}
.theme-bradville .nivo-controlNav a.active {
	background-position: 0 -8px;
}
*/